Debian Bug report logs - #679757
boinc-app-seti: FTBFS: E: Unable to locate package libboinc-app-dev

version graph

Package: src:boinc-app-seti; Maintainer for src:boinc-app-seti is Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Sun, 1 Jul 2012 11:14:27 UTC

Severity: serious

Tags: sid, wheezy

Merged with 679433

Found in version boinc-app-seti/6.12~svn1306-1

Fixed in version boinc-app-seti/6.12~svn1306-2

Done: Steffen Moeller <moeller@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>:
Bug#679757; Package src:boinc-app-seti. (Sun, 01 Jul 2012 11:14:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>. (Sun, 01 Jul 2012 11:14:55 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: boinc-app-seti: FTBFS: E: Unable to locate package libboinc-app-dev
Date: Sun, 01 Jul 2012 13:06:19 +0200
Package: src:boinc-app-seti
Version: 6.12~svn1306-1
Severity: serious
Tags: sid wheezy
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the buildds:

E: Unable to locate package libboinc-app-dev

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Merged 679433 679757 Request was from Philipp Kern <pkern@debian.org> to control@bugs.debian.org. (Sun, 12 Aug 2012 12:57:04 GMT) Full text and rfc822 format available.

Reply sent to Steffen Moeller <moeller@debian.org>:
You have taken responsibility. (Mon, 13 Aug 2012 17:51:06 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Mon, 13 Aug 2012 17:51:06 GMT) Full text and rfc822 format available.

Message #12 received at 679757-close@bugs.debian.org (full text, mbox):

From: Steffen Moeller <moeller@debian.org>
To: 679757-close@bugs.debian.org
Subject: Bug#679757: fixed in boinc-app-seti 6.12~svn1306-2
Date: Mon, 13 Aug 2012 17:47:40 +0000
Source: boinc-app-seti
Source-Version: 6.12~svn1306-2

We believe that the bug you reported is fixed in the latest version of
boinc-app-seti, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679757@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steffen Moeller <moeller@debian.org> (supplier of updated boinc-app-seti package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 12 Aug 2012 00:31:34 +0200
Source: boinc-app-seti
Binary: boinc-app-seti boinc-app-seti-dbg
Architecture: source amd64
Version: 6.12~svn1306-2
Distribution: unstable
Urgency: low
Maintainer: Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>
Changed-By: Steffen Moeller <moeller@debian.org>
Description: 
 boinc-app-seti - SETI@home application for the BOINC client
 boinc-app-seti-dbg - debug symbols for SETI@home
Closes: 674248 679757
Changes: 
 boinc-app-seti (6.12~svn1306-2) unstable; urgency=low
 .
   * debian/rules: auto_clean improved.
   * increased verbosity of stderr
   * someone somewhen changed build-dependency to boinc-dev
     (from libboinc-app-dev) (Closes: #679757).
   * fixes crash on amd64 as it seems (Closes: #674248)
Checksums-Sha1: 
 2409224eb22710b49d143ec499f6c075aa7549d8 1618 boinc-app-seti_6.12~svn1306-2.dsc
 0b77ae1a367da8415b22988caca7d80174b26550 13679 boinc-app-seti_6.12~svn1306-2.debian.tar.gz
 5db0e1957ddd3638657301d1cf514eed0867910a 330598 boinc-app-seti_6.12~svn1306-2_amd64.deb
 7d93f5cbf84b46088f34b546db85b0215a878b42 2297188 boinc-app-seti-dbg_6.12~svn1306-2_amd64.deb
Checksums-Sha256: 
 aa0c9a8a09b2c5b38866be059f7b401081b256b98a70708e1a38d1d85bb51647 1618 boinc-app-seti_6.12~svn1306-2.dsc
 8d3095d456a943154d69c3223f36e219d86d88295ea65291509bdcc1786c7068 13679 boinc-app-seti_6.12~svn1306-2.debian.tar.gz
 0e5337240ae6894a584f41fabdcb5240bb757d2b76ca3622901768716a72a40a 330598 boinc-app-seti_6.12~svn1306-2_amd64.deb
 830ab60436d330183872a8b18646e3de9f14528cdc5b2ca999a071af8375b140 2297188 boinc-app-seti-dbg_6.12~svn1306-2_amd64.deb
Files: 
 2fc0dd59add14dbc949fbc47d7d778c6 1618 science extra boinc-app-seti_6.12~svn1306-2.dsc
 f5acfccbe8fc8aecbdb7888f926c6103 13679 science extra boinc-app-seti_6.12~svn1306-2.debian.tar.gz
 67367094eda4f4bae0b7fc50c26df1cd 330598 science extra boinc-app-seti_6.12~svn1306-2_amd64.deb
 5f83ae856057340b891ac320e88517f4 2297188 debug extra boinc-app-seti-dbg_6.12~svn1306-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlApOrgACgkQ02K2KlS5mJAH/ACeLJojRCy4R3j7jS1ihjFFLt5P
zfgAnAl3ZcGeA2YFuTfS7hOWrCeDKfy7
=RCpd
-----END PGP SIGNATURE-----




Reply sent to Steffen Moeller <moeller@debian.org>:
You have taken responsibility. (Mon, 13 Aug 2012 17:51:07 GMT) Full text and rfc822 format available.

Notification sent to "Aaron M. Ucko" <ucko@debian.org>:
Bug acknowledged by developer. (Mon, 13 Aug 2012 17:51:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 11 Sep 2012 07:27:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:47:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.